RSASS-CLI(1)

NAME
rsass-cli - compiles CSS from SCSS files

SYNOPSIS
rsass [OPTIONS] <INPUT>...

DESCRIPTION
Commandline interface for rsass, compiles scss to css.

  Arguments:

    <INPUT>...

    Sass file(s) to translate

OPTIONS

-v, --version

    Print version informaion

--precision <PRECISION>

    How many digits of precision to use when outputting decimal numbers

    [default: 5]

-t, --style <STYLE>

    How to format output

    [default: expanded]

    Possible values: - expanded: The expanded format, nice readable css - compressed: The compressed format, saves download size

-I, --load-path <LOAD_PATH>

    Where to search for included resources

-h, --help

    Print help (see a summary with '-h')

For information about rsass and its current state of development, please refer to https://github.com/kaj/rsass/ .

The sass / scss language itself is documented at https://sass-lang.com/ .